View Single Post
Old 2021-01-14, 20:05   #2
EdH
 
EdH's Avatar
 
"Ed Hall"
Dec 2009
Adirondack Mtns

71578 Posts
Default

You probably need to update Msieve, especially if your GMP is now 6.2.0. A better (more up to date) source for instructions is now:

How I install YAFU . . .

found here on the forum. You can find some references to the segmentation fault issue further in the thread. It's quite possible this is the one you're experiencing.

Please, keep us informed as to your progress.
EdH is offline   Reply With Quote